@media only screen and (max-width: 1600px) {
    .mda_container {
        padding: 0 100px;
    }
}

@media only screen and (max-width: 1599px) {
    #dash_navbar .nav_row .mid_block .search_n_lang .search_box {
        width: 220px;
    }
}

@media only screen and (max-width: 1523px) {
    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li
        a {
        padding: 8px 24px;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li
        a
        img {
        margin-right: 8px;
    }
}

@media only screen and (max-width: 1499px) {
    #mda_homepage .members .mda_row {
        flex-wrap: wrap;
    }

    #mda_homepage .members .mda_row .mem_item {
        flex: 0 0 25%;

        max-width: 25%;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li
        a {
        padding: 8px 16px;
    }
}

@media only screen and (max-width: 1439px) {
    .mda_container {
        padding: 0 50px;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .circle,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg
        .match_block
        .match_persons
        .match_items
        .circle,
    #mda_homepage .members .mda_row .mem_item .circle {
        width: 200px;

        height: 200px;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .left_seg
        .process_step
        .circle,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .right_seg
        .process_step
        .circle {
        margin: 0 auto 42px auto;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row {
        margin: 0 -12px;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .left_seg,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .right_seg {
        flex: 0 0 33.33%;

        max-width: 33.33%;

        padding: 0 12px;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        img.dc {
        width: 60%;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .process_info {
        max-width: 100%;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg
        .match_block
        .match_persons
        .match_items {
        height: 350px;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu li a {
        margin-right: 32px;
    }
}

@media only screen and (max-width: 1399px) {
    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .img_block {
        max-width: 200px;

        height: 250px;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info {
        padding-left: 29px;

        width: 100%;

        max-width: calc(100% - 200px);
    }
}

@media screen and (max-width: 1366px) {
    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area
        .form_row
        .label_area {
        width: 200px;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area
        .form_row
        .input_field {
        width: calc(100% - 200px);
    }
}

@media only screen and (max-width: 1279px) {
    .my_profile_wrapper .wrapper_container .right_content,
    .dashboard_wrapper .wrapper_container .right_content {
        display: none;
    }

    .my_profile_wrapper .wrapper_container .main_content {
        max-width: 100%;

        padding: 0 14px 140px 14px;
    }

    .dashboard_wrapper .wrapper_container .mid_content {
        max-width: calc(100% - 298px);

        padding: 0 14px 0 14px;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu li a {
        margin-right: 32px;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .persons_lists
        .list_row
        .per_col {
        flex: 0 0 50%;

        max-width: 50%;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu {
        flex-flow: column;

        align-items: flex-start;
    }

    #dash_navbar .nav_row .mid_block {
        position: fixed;

        height: calc(100vh - 85px);

        top: 85px;

        left: -100%;

        background: #fff;

        flex-flow: column;

        width: 33.33%;

        padding: 64px 32px;

        align-items: flex-start;

        justify-content: flex-start;

        padding: 64px 32px;

        transition: 0.7s all;

        z-index: 9999;

        box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.1);
    }

    .sidemenu_show {
        left: 0 !important;
    }

    #dash_navbar .nav_row .mid_block .search_n_lang {
        display: flex;

        align-items: flex-start;

        width: 100%;

        flex-flow: column;
    }

    #dash_navbar .nav_row .mid_block .search_n_lang .search_box {
        width: 100%;

        margin-right: 0;

        margin-bottom: 32px;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu li {
        margin-bottom: 32px;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu li a {
        margin-right: 0;

        flex-flow: row;

        align-items: center;
    }

    #dash_navbar .nav_row .mid_block ul.dash_menu li a svg {
        margin-right: 16px;

        margin-bottom: 0;
    }

    #dash_navbar .nav_row .logo_area {
        width: auto;

        text-align: center;

        margin-left: 48px;
    }

    #sidemenu_switch {
        position: absolute;

        cursor: pointer;

        top: 50%;

        left: 24px;

        transform: translateY(-50%);

        width: 30px;

        height: 20px;

        display: inline-flex;

        justify-content: center;

        align-items: center;
    }

    #sidemenu_switch:before {
        content: "";

        position: absolute;

        top: 0;

        left: 0;

        width: 100%;

        height: 2px;

        background: #000;

        transition: 0.3s all;
    }

    #sidemenu_switch:after {
        content: "";

        position: absolute;

        bottom: 0;

        left: 0;

        width: 100%;

        height: 2px;

        background: #000;

        transition: 0.3s all;
    }

    #sidemenu_switch span {
        width: 100%;

        height: 2px;

        background: #000;

        transition: 0.3s all;
    }

    .close_side_menu:before {
        top: 50% !important;

        left: 50% !important;

        transform: translate(-50%, -50%) rotate(45deg);
    }

    .close_side_menu:after {
        bottom: 40% !important;

        left: 50% !important;

        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .close_side_menu span {
        width: 0% !important;
    }
    #dash_navbar .nav_row .mid_block ul.dash_menu li span.unread_msg_count{
        position: relative;
        top: 0;
        right: 0;
        margin: 0 0 0 6px;
    }
}

@media only screen and (max-width: 1199px) {
    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area
        .form_row
        .label_area,
    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area
        .form_row
        .input_field {
        flex: 0 0 100%;

        max-width: 100%;

        padding-left: 0;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area
        .form_row
        .label_area
        .d-flex {
        justify-content: flex-start;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields
        .form_area {
        padding-right: 0;
    }

    .dashboard_wrapper .msg_wrapper .incoming_msg,
    .dashboard_wrapper .msg_wrapper .sent_msg,
    .dashboard_wrapper .msg_wrapper .escort_profile_block {
        flex: 0 0 33.33%;

        max-width: 33.33%;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #coinpack
        .coin_card_row
        .card_col {
        flex: 0 0 33.33%;

        max-width: 33.33%;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #coinpack
        .coin_card_row
        .card_col
        .item {
        margin: 16px 0;
    }
}

@media only screen and (max-width: 1073px) {
    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        .payment_tabs {
        padding-left: 0;

        margin-top: 24px;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_info_form_fields {
        padding: 40px 0 0;
    }

    .my_profile_wrapper .wrapper_container .main_content {
        padding: 0 14px 40px 14px;
    }
}

@media only screen and (max-width: 1060px) {
    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row {
        flex-wrap: wrap;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .img_block {
        max-width: 100%;

        flex: 0 0 100%;

        height: 500px;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info {
        flex: 0 0 100%;

        max-width: 100%;

        padding-left: 0;

        padding-top: 24px;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul {
        flex-wrap: wrap;

        margin: 0 -8px;

        max-width: 100%;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li {
        flex: 0 0 33.33%;

        max-width: 33.33%;

        padding: 8px;

        margin-right: 0;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li
        a {
        display: flex;

        width: 100%;
    }
}

@media only screen and (max-width: 991px) {
    #mda_homepage .members .mda_row .mem_item {
        flex: 0 0 50%;

        max-width: 50%;

        margin: 16px 0;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .left_seg,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .right_seg {
        flex: 0 0 100%;

        max-width: 100%;

        margin: 32px 0;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        img.dc {
        display: none;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .left_seg
        .process_info,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg
        .match_block
        .process_info,
    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .right_seg
        .process_info {
        margin: 0 auto;

        width: 100%;

        max-width: 280px;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .process_section
        .mda_row
        .mid_seg
        .match_block
        .match_persons
        .match_items {
        height: 350px;

        width: 100%;

        max-width: 300px;

        margin: 0 auto;
    }

    #dash_navbar .nav_row .mid_block {
        width: 50%;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li {
        flex: 0 0 100%;

        max-width: 100%;

        padding: 8px;

        margin-right: 0;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .profile_row
        .profile_info
        ul
        li
        a {
        justify-content: center;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .personal_info
        ul {
        max-width: 100%;
    }

    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .escort_profile
        .personal_info {
        margin-top: 16px;
    }

    .dashboard_wrapper .msg_wrapper .incoming_msg,
    .dashboard_wrapper .msg_wrapper .sent_msg,
    .dashboard_wrapper .msg_wrapper .escort_profile_block {
        flex: 0 0 100%;

        max-width: 100%;
    }

    .dashboard_wrapper .msg_wrapper .sent_msg {
        padding: 15px 0 0;
    }

    .all_messages {
        height: 250px;

        overflow-y: auto;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #coinpack
        .coin_card_row
        .card_col {
        flex: 0 0 50%;

        max-width: 50%;
    }
}

@media only screen and (max-width: 850px) {
    .dashboard_wrapper .wrapper_container .left_content {
        max-width: 225px;
    }

    .dashboard_wrapper .wrapper_container .mid_content {
        max-width: calc(100% - 225px);
    }

    .dashboard_wrapper .wrapper_container .left_content .adv_filter_box {
        padding: 16px;
    }

    .dashboard_wrapper
        .wrapper_container
        .left_content
        .adv_filter_box
        .filter_body
        .gender_area
        .gen_row {
        padding: 0;
    }

    .dashboard_wrapper
        .wrapper_container
        .left_content
        .adv_filter_box
        .filter_body
        .location_search
        input {
        width: 140px;
    }

    .dashboard_wrapper
        .wrapper_container
        .left_content
        .adv_filter_box
        .filter_body {
        padding: 16px 0 0 0;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #confirmation
        .payment_wrapper
        .img_block {
        padding-left: 0;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #confirmation
        .payment_wrapper
        .img_block
        img {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .mda_container {
        padding: 0 20px;
    }

    #mda_homepage .login_signup_opt_and_process_section .process_heading h2,
    #mda_homepage .members .heading_area h2,
    #mda_homepage .testimonials .heading_area h2 {
        font-size: 32px;

        line-height: 40px;
    }

    #mda_homepage .banner .text_layer .banner_txt h1 {
        font-size: 32px;

        line-height: 52px;
    }

    #mda_homepage .login_signup_opt_and_process_section .bg_layer {
        height: 100%;
    }

    #mda_homepage .login_signup_opt_and_process_section .process_heading {
        text-align: center;

        position: relative;

        padding: 0 20px 40px 20px;

        background: linear-gradient(to top, #000, transparent);
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex {
        flex-flow: column;

        align-items: center;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_pic
        .profile_avatar {
        width: 150px;

        height: 150px;

        margin: 0 auto;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_details_action {
        flex: 0 0 100%;

        max-width: 100%;

        width: 100%;

        padding-left: 0;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_details_action
        .d-flex {
        flex-flow: row;

        justify-content: space-between;

        align-items: flex-start;
    }

    .pic_upload_modal .modal_block .modal_box,
    .change_password_modal .modal_block .modal_box {
        width: 93%;
    }

    .pic_upload_modal .modal_block .modal_box .modal_body,
    .change_password_modal .modal_block .modal_box .modal_body {
        padding: 24px;
    }

    .dashboard_wrapper .wrapper_container {
        flex-wrap: wrap;
    }

    .dashboard_wrapper .wrapper_container .left_content,
    .dashboard_wrapper .wrapper_container .mid_content {
        max-width: 100%;

        flex: 0 0 100%;

        padding: 0;
    }

    .dashboard_wrapper .wrapper_container .left_content {
        position: relative;

        height: auto;

        top: 0;

        margin-bottom: 16px;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        .payment_tabs {
        flex-flow: column;

        align-items: center;

        justify-content: center;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        .payment_tabs
        a {
        margin-right: 0;

        margin-bottom: 16px;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        #card_details
        .form_block {
        flex: 0 0 100%;

        max-width: 100%;

        padding-right: 0;

        margin: 16px 0;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        #card_details {
        padding-left: 0;

        width: 100%;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        #card_details
        .card_details_form {
        flex-flow: column;

        align-items: center;

        justify-content: center;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #payment
        .payment_wrapper
        #card_details
        .form_block
        form
        .form_row:nth-child(2)
        .form_grp:first-child {
        margin-top: 0;
    }
}

@media only screen and (max-width: 650px) {
    footer .footer_top .mda_row {
        justify-content: center;

        align-items: center;

        flex-flow: column;
    }

    footer .footer_top .mda_row .social_media_links ul {
        margin-top: 32px;
    }

    footer .footer_bottom .mda_row {
        justify-content: center;

        align-items: center;

        flex-flow: column-reverse;

        text-align: center;
    }

    .dash_footer ul.dash_footer_menu {
        flex-flow: column;

        align-items: center;

        justify-content: center;
    }

    .dash_footer ul.dash_footer_menu li {
        margin-right: 0;

        padding-right: 0;

        border-right: 0;

        margin-bottom: 16px;
    }
}

@media only screen and (max-width: 576px) {
    #mda_homepage .members .mda_row .mem_item {
        flex: 0 0 100%;

        max-width: 100%;
    }

    #mda_homepage
        .login_signup_opt_and_process_section
        .text_layer
        .form_block
        .form_card {
        padding: 50px 24px;
    }

    #site_navbar .nav_row {
        display: flex;

        justify-content: center;

        align-items: center;

        flex-flow: column;
    }

    #site_navbar .nav_row .login_signup_area ul {
        margin: 24px -8px 0 -8px;
    }

    #site_navbar .nav_row .login_signup_area ul li {
        margin: 0;

        padding: 0 8px;

        flex: 0 0 50%;

        max-width: 50%;
    }

    #site_navbar .login_signup_area {
        width: 100%;
    }

    #site_navbar .nav_row .login_signup_area ul li a {
        display: block;

        text-align: center;
    }

    footer .footer_top .mda_row .social_media_links ul li {
        margin-right: 25px;
    }

    #dash_navbar .nav_row .mid_block {
        width: 80%;
    }

    .my_profile_wrapper .wrapper_container .main_content {
        padding: 0;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_details_action
        .d-flex {
        flex-flow: column;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_details_action
        .d-flex
        .right
        .more_btns {
        right: -100px;
    }

    .my_profile_wrapper
        .wrapper_container
        .main_content
        .profile_update_action
        .d-flex
        .profile_details_action
        .d-flex
        .left
        p {
        margin-bottom: 40px;
    }

    #dash_navbar .nav_row .logo_area img {
        width: 130px;
    }

    #dash_navbar .nav_row .user_area {
        width: auto;
    }

    #dash_navbar .nav_row .user_area .user_box {
        display: flex;

        align-items: flex-end;

        cursor: pointer;

        flex-flow: column-reverse;
    }

    #dash_navbar .nav_row .user_area .user_box span.u_name {
        margin-right: 0;
    }

    #dash_navbar .nav_row .user_area .user_box .u_avatar {
        width: 30px;

        height: 30px;

        border-radius: 5px;
    }

    #dash_navbar .nav_row .user_area .user_box .u_avatar img {
        width: 20px;
    }

    .pic_upload_modal .modal_block .modal_box .modal_header h4,
    .change_password_modal .modal_block .modal_box .modal_header h4 {
        color: #000;

        font-size: 18px;

        line-height: 26px;
    }

    .pic_upload_modal
        .modal_block
        .modal_box
        .modal_header
        span.close_pic_modal,
    .change_password_modal
        .modal_block
        .modal_box
        .modal_header
        span.close_pic_modal {
        position: absolute;

        right: 15px;

        top: 45%;
    }

    #chatbot .chat_area {
        width: 320px;

        right: 0;

        bottom: 72px;
    }

    #dash_navbar .nav_row .mid_block {
        position: fixed;

        height: calc(100vh - 75px);

        top: 75px;
    }

    #chatbot {
        position: fixed;

        z-index: 999999;

        right: 10px;

        bottom: 10px;

        transition: 0.3s all;
    }

    .coin_topup_modal
        .modal_window
        .modal_box
        .modal_body
        #coinpack
        .coin_card_row
        .card_col {
        flex: 0 0 100%;

        max-width: 100%;
    }

    .coin_topup_modal .modal_window .modal_box .modal_body .coin_block {
        padding: 0 32px;
    }
}

@media only screen and (max-width: 499px) {
    .dashboard_wrapper
        .wrapper_container
        .mid_content
        .persons_lists
        .list_row
        .per_col {
        flex: 0 0 100%;

        max-width: 100%;
    }
}

/*=========== 12-09-2023 Start =========*/
@media screen and (max-width: 991px) {
    .all_messages {
        overflow-x: auto;
        -ms-overflow-style: none;
        overflow: -moz-scrollbars-none;
        display: flex;
        height: auto;
    }
    .all_messages::-webkit-scrollbar {
        width: 0 !important;
        height: 0;
    }
    .dashboard_wrapper .msg_wrapper .incoming_msg .all_messages .msg_item {
        background: transparent;
        border-radius: 0;
        padding: 5px;
        width: auto;
        margin-bottom: 0;
    }
    .dashboard_wrapper .msg_wrapper .incoming_msg .all_messages .msg_item .msg_info{
        display: none;
    }
    .dashboard_wrapper .msg_wrapper .incoming_msg .all_messages .msg_item.unread{
        border:none;
        background: transparent;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_body {
        height: calc(100vh - 305px);
        margin: 0 0 10px;
    }
    .dashboard_wrapper .msg_wrapper .incoming_msg .all_messages .msg_item a{
        position: relative;
        width: auto;
        height: auto;
        left: inherit;
        top: inherit;
    }
    .dashboard_wrapper{
        padding: 15px 15px 0;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_head .info{
        display: flex;
        justify-content: space-between;
        width: calc(100% - 60px);
    }

    .dashboard_wrapper .msg_wrapper .incoming_msg .all_messages .msg_item .unread_msg_count {
        top: 15px;
        right: -3px;
        z-index: 1;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_body .date_separator{
        margin: 10px 0;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_head {
        padding: 2px 10px;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_body .mb-3{
        margin-bottom: 10px !important;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_body .user_end span.msg {
        padding: 7px 20px 7px 20px;
    }
    .dashboard_wrapper .msg_wrapper .sent_msg .chat_box .chat_body .other_end span.msg{
        padding: 7px 20px 7px 20px;
    }
    .dash_footer.chat-footer{
        display: none;
    }
}
@media screen and (max-width: 700px) {
    #register .text_layer .form_container {
        width: 100% !important;
        padding: 30px 15px !important;
    }
}

@media screen and (max-width: 500px) {
    #mda_homepage .banner {
        height: 380px;
    }

    #mda_homepage .banner .text_layer {
        padding: 190px 0 0 0;
    }

    #mda_homepage #register #frm-create .frm_grp.d-flex {
        flex-direction: column;
    }

    #mda_homepage #register #frm-create .frm_grp.d-flex .col-sm-4 {
        margin-left: 0 !important;
    }

    footer .footer_bottom .mda_row ul {
        flex-wrap: wrap;

        justify-content: center;
    }

    footer .footer_bottom .mda_row ul li {
        width: 50%;

        margin-right: 0;

        margin-top: 10px;
    }

    .guidline-sec {
        padding: 30px 15px;
    }

    #register .text_layer {
        padding: 40px 0 40px;
    }
}
